.baseDiv
{
position:absolute;
left: 0px;
top: 155px;
width:100%;
background:white;
}
.pageDiv{  
position:relative;
left:0px;
width:99%;
height:95%;
/*display:none;	*/
overflow:auto;
background:white;
}
.pagewindow{

position:absolute;
/*left:150px;*/
/*top:100px;*/

width : 88%;
/*height :60%; */
 
top: 50%;
left: 50%;
margin-top: -20%;
margin-left: -44%;
 display:none;
background:white;
z-index:3;
border:1px solid black;
}

.childDiv{
/*display:none;	*/
position:relative;
left:0px;
width:99%;
height:95%;
/*display:none;	*/
overflow:auto;
z-index:4;
background:#FFFFFF;
}
.childwindow{

position:absolute;
position:absolute;
/*left:150px;*/
/*top:100px;*/

width : 88%;
/*height :60%; */
 
top: 50%;
left: 50%;
margin-top: -20%;
margin-left: -44%;
display:none;
background:;
z-index:4;
border:1px solid black;
}

.butt1
{
	cursor:hand;
	padding: 0.1em;
	padding-left: 0.0em;
	padding-right: 0.0em;
	/*padding-bottom: 0.3em;  */
	font:  bold 10px Arial ;
	
	color:white;
	text-transform: uppercase;
/*background:url("/images/cuttings/arrow.gif") no-repeat ;*/
	background-color: #0C3F74;
	/*border:0;	  */
	border-style: inset; 
}

.tdblue  /* LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR:#0D2250; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#EEF1F6;
	height:20px 
}
.tdborder /* LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #145878; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#88acbc;
	height:20px 
}
	.highlight /* LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#0199dd;
	height:20px 
}
	 highlight:hover{color:white}
.td_1  /* LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: RED; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#FFE4C4;
	height:25px 
}
.tdgray  /* WHITE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black; 
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR:white;
	height:20px 
}

.thead  /* WHITE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #0D2250; 
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR:#EEF1F6;
	
}
.td_2 /* WHITE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #145878; 
    FONT-FAMILY: Arial;
	BACKGROUND-COLOR:#FFE4C4;
	height:25px 
}
.tdblue1  /* DARK BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#EEF1F6;
	height:25px;
}
.tdblue2  /* light BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#0199dd;
	height:25px;
}
.tdblue3  /* Border BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#5b8aa1;
	
}
.processWindow{
display:none;
border:1px solid black;
 FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:white;
	position:absolute;
/*	left:300px;	 */
	/*top:150px; */
	width:300px;
	height:200px;
	z-index:5;
	
 
top: 50%;
left: 50%;
margin-top: -100px;
margin-left: -150px;


	
}
.closetag{
/*position:relative ;
top:0px;*/
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR:white; 	 
    FONT-FAMILY:Arial;
	BACKGROUND-COLOR:#145878;
	cursor:hand;
	z-index:15;

	height:15px ;
		width:100%;
	 
	
}
.processDiv	{ 
/*position:relative; */
top:25px;
width:300px;
height:88%;;
 
overflow:auto;
 FONT-WEIGHT: bold;
 FONT-SIZE: 11px;
 COLOR:black ; 
 FONT-FAMILY:  Arial;
BACKGROUND-COLOR:white;

}

.deact{
left:0px;
top:0px;
position:absolute;
filter:alpha(opacity=75); -moz-opacity:0.75);
display:none ;
z-index:2;
height:window.screen.height;
width:100%;
background:#FFE4C4;
}

.deactsub{
height:100%; 
width:100%; 
z-index:2;
display:none
}

 .headingblue /* LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#0199dd;
	
}
 A.lh{
	padding: 3px 10px;
	BACKGROUND-COLOR: #FFE4C4;
	display: block;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
	color: black;
	font-size:'12';
}

A.lh:hover {
	background : #FFE4C4;
	color: #2C6A87;
	text-decoration: none;
}
div.hr {
  height: 15px;
  background: #fff url("../images/cuttings/dotsbg_hdr.gif") ;
}
div.hr hr {
  display: block;
}

.spanBlock
{
	position:absolute;
	/*border:  solid #ff0000 ;*/
	border: solid 4px #FF00FF
	/*border-width: 2px ;*/
	border-color:#145878 ;
}
/*  #0199dd,#5b8aa1,#145878  */

.tdLM
{
	padding-left: 0.5em;
	/*
	FONT-SIZE: 20px;
    COLOR: blue ; 
    FONT-FAMILY:  Arial;
	*/

}
.tdblue11  /* DARK BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white; 
    FONT-FAMILY:  Calibri;
	BACKGROUND-COLOR:#145878;
	height:25px;
}
.tdblue12  /* LIGHT BLUE  */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #145878; 
    FONT-FAMILY:  Arial;
	BACKGROUND-COLOR:#FFE4C4;
	height:20px 
} 
